"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=CHS"
"IDS_ABOUT_VERSION=Acrobat DRM 增效工具 1.0 版"
"IDS_MENU_ABOUT=Adobe DRM 增效工具版本信息..."
"IDS_ABOUT_COPYRIGHT=(c) 2002-2006 Adobe Systems Incorporated.\n保留所有权利。"
"IDS_ABOUT_LEGAL=法律事务(&L)"
"IDS_ABOUT_CREDITS=开发人员(&C)"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer、Jason Boyer、John Cabot、Robin Chandler、Tom Diaz、Tom Doherty、Katherine Gavini、David Kelts、Ranjit Kher、Michael Kudla、Angela Lordi、Larry MacLennan、Andrea Mangini、Robert Mathews、Jon Melamut、David Pitkin、Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=使用 Adobe DRM 增效工具"
"IDS_ALL_FILES=所有文件"
"IDS_ALL=所有"
"IDS_OKAY=确定"
"IDS_BUTTON_OKAY=确定"
"IDS_ABOUT_DESCRIPTION=Adobe DRM 增效工具提供的功能可用来\n"
"IDS_ABOUT_DESCRIPTION2=获取和阅读受Adobe DRM 技术保护的文档。\n"
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=要求加载的增效工具：无\n"
"IDS_ABOUT_DEPENDENCIES2=获得完整功能所需的增效工具：EScript、EFS、Weblink"
"IDS_TOOLTIP_EBOOK=显示“我的数字出版物”"
"IDS_NOWEBLINK_GOTOURL=未找到 Weblink 增效工具。请使用您的浏览器访问："
"IDS_NO_INTERNET_CONNECTION=您的计算机需要连接到因特网方可继续。"
"IDS_LAUNCH_ADE_WITH_FILE=本文档需要 Adobe Digital Editions 支持的数字权限管理 (DRM) 功能。要立即在 Digital Editions 中打开它吗？"
"IDS_NEEDS_ADE_WITH_FILE=本文档需要 Adobe Digital Editions 支持的数字权限管理 (DRM) 功能。该软件是免费的，通过宽带连接只需几分钟即可下载。\n\n要立即获取 Adobe Digital Editions 吗？"
"IDS_LAUNCH_ADE=要立即启动 Adobe Digital Editions 吗？"
"IDS_ADV_MENU_MAIN=数字出版物(&N)"
"IDS_ADV_SUBMENU_CENTRAL=Adobe Digital Media Store(&D)"
"IDS_ADV_SUBMENU_ACTIVATE=授权设备(&A)"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_cn"
